<?php

namespace AppBundle\Repository\Entity;

/**
 * storesRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class storesRepository extends \Doctrine\ORM\EntityRepository
{
}
